Bug 113750 - rpm2html: version 1.8.2 calls itself 1.8.1
rpm2html: version 1.8.2 calls itself 1.8.1
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm2html (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-16 22:47 EST by Aleksey Nogin
Modified: 2007-04-18 13:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-17 04:58:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2004-01-16 22:47:17 EST
In sources of rpm2html v 1.8.2 and on CVS (as of today), configure.in
defines the version as 1.8.2, but rpm2html.h contains the line:
#define RPM2HTML_VER    "1.8.1"

As a result, rpm2html reports  itself (at the bottom of the pages it
generates) to be version 1.8.1.

P.S. I know rpm2html is not currently in the Raw Hide, but I am hoping
it would be re-added and also "Product: Raw Hide" seems like the most
appropriate way to report errors against the CVS HEAD.
Comment 1 Daniel Veillard 2004-01-17 04:58:15 EST
I'm handing the maintainance of rpm2html over to 
Peter Hanecak <hanecak@megaloman.com>
He received a copy of the CVS state yesterday, the best is to contact
him so you can help more directly fixing the problem,

Daniel

Note You need to log in before you can comment on or make changes to this bug.